/* usercss */

/* id:[2369]
   lm:[2008-03-19 15:09:30] */
P.p2369 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[2370]
   lm:[2008-03-19 18:43:28] */
P.p2370 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#cc0000;background-color:transparent;
}
/* id:[2409]
   lm:[2008-03-19 18:44:10] */
P.p2409 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#ff0000;background-color:transparent;
}
/* id:[3474]
   lm:[2008-03-27 15:37:47] */
P.p3474 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#006600;background-color:transparent;
}
/* id:[3475]
   lm:[2008-03-27 15:39:25] */
P.p3475 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#006600;background-color:transparent;
}
/* id:[3477]
   lm:[2008-03-27 15:43:09] */
P.p3477 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#660000;background-color:transparent;
}
/* id:[3490]
   lm:[2008-03-27 16:28:37] */
P.p3490 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#660000;background-color:transparent;
}

